# Uses of Interface
org.apache.sling.graphql.api.SlingTypeResolverEnvironment

Packages that use SlingTypeResolverEnvironment
Package
Description
org.apache.sling.graphql.api
This package contains APIs which are independent of a specific implementation of the underlying graphQL engine.

## Uses of SlingTypeResolverEnvironment in org.apache.sling.graphql.api

Methods in org.apache.sling.graphql.api with parameters of type SlingTypeResolverEnvironment
Modifier and Type
Method
Description
`T`
SlingTypeResolver.`getType(@NotNull SlingTypeResolverEnvironment e)`